require "jabysoft/bootstrap_generators/version"
require 'rails/engine'

module Jabysoft
  module BootstrapGenerators
    class Engine < ::Rails::Engine
      config.app_generators do |g|
        g.templates.unshift File.expand_path('../../templates', __FILE__)
        g.orm             :active_record
        g.template_engine :haml
        g.test_framework  :rspec, fixture: false
      end
    end
  end
end
