<% if namespaced? -%>
require_dependency "<%= namespaced_path %>/application_controller"
<% end -%>
<% module_namespacing do -%>
class <%= controller_class_name %>Controller < Jabysoft::BaseController
  # This is a Jabysoft controller
  
  # Only allow a trusted parameter "white list" through.
  def permit_params
    <%- if attributes_names.empty? -%>
    params.fetch(:<%= singular_table_name %>, {})
    <%- else -%>
    params.require(:<%= singular_table_name %>).permit(<%= attributes_names.map { |name| ":#{name}" }.join(', ') %>)
    <%- end -%>
  end

  # This method allows you to add associations using Model.includes(:object) to the main query on index action.
  # def included_attributes
  #  :school
  # end

  # This method allows you to obtain dependencies and make them available in the controller.
  # It is called 'before_action :load_form_resources, except: [:index, :destroy]'
  # def load_form_resources
  #  @list = Model.all
  # end

  # Call after_create or after_update methods to change the default url response and execute more code.
  # def after_update(success)
  #  redirect_to root_path
  # end
  #
  # def after_create(success)
  #  redirect_to root_path
  # end
end
<% end -%>
